{
  "verseBefore": "Oh ay hmưch trôôch đơu be jah ik. Oh ay păk kaxêêt manih. Oh ay yarơơ, đơu leh jah ik. Oh ay damưq tayaat ji hmot tagoa. Oh ay leh e vii oh ay leh vôôch.",
  "verseAfter": "Oh ay hmưch trôôch đơu be jah ik. Oh ay păk kaxêêt manih. Oh ay yarơơ, đơu leh hno jah ik. Oh ay damưq tayaat ji hmot tagoa. Oh ay leh jah vii oh ay leh vôôch.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-09-14T07:30:58.768Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
